DLA-2820-1

NameDLA-2820-1
Descriptionatftp - security update
SourceDebian LTS
ReferencesCVE-2020-6097, CVE-2021-41054

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
atftp (PTS)stretch0.7.git20120829-3.1~deb9u1vulnerable
stretch (security)0.7.git20120829-3.1~deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
atftpsourcestretch0.7.git20120829-3.1~deb9u2

Search for package or bug name: Reporting problems